0
votes
3answers
53 views

Version 3.04 or 3.5?

I am a first time user and about to build a website with wordpress and depending on guides for version 3.0. Should I install version 3.04 or 3.5?
1
vote
1answer
38 views

Is there any way to allow a plugin to write over a previous version?

When installing a plugin, it will not install if the directory to which it is attempting to install already exists. This means that users of our plugin must first manually deactivate and delete the ...
7
votes
3answers
1k views

How can I create a bash install script for my Wordpress sites setup (WP+plugins+theme)?

I build a lot of websites with Wordpress, and my initial setup is basically always the same : Latest version of WP Latest versions of about 5 plugins My naked development theme Instead of ...